/* IE6 and under CSS */
body{
text-align:center;
}
#nav li {
margin:0;
padding:0;
display:inline;
}


#nav li a {
background:url(/i/bg-leftnav.gif) repeat-x left bottom transparent;
}

#nav ul li a:hover {
background:url(/i/bg-white-triangle.gif) no-repeat left center transparent;
}

#nav li.leftsub {
background:transparent;
color:#877D74;
font-weight:normal;
border:0;
width:160px;
margin:0 0 0 10px;
}

#nav li.leftsub a {
background:url(/i/bg-leftnav-current.gif) repeat-x left bottom transparent;
}

#nav li.leftsub a {

}

.transbox {
height:137px;
width:340px;
padding:0;
margin:0 0 10px 0;
overflow:hidden;
line-height:1.3em;
}

.redhead { background:url(/i/pic-redhead.jpg); }
.couple { background:url(/i/pic-couple.jpg); }

.transbox a {
height:137px;
display:block;
margin:0 0 0 0;
padding:86px 0 0 0;
width:340px;
color:#055c62;
background:url(/i/bg-transbox.png) no-repeat 106px left transparent;
}
    
.transbox a span {
padding:10px 15px 10px 10px;
display:block;
position:relative;
float:left;
z-index:100000;
background:url(/i/icon-arrow-teal.gif) no-repeat 318px 29px transparent;
}


.left {
width:170px;
float:left;
padding:0;
margin:0 20px 10px 0;
position:relative;
z-index:10;
background:#ffffff;
}





.concertina h3 {
font-size:14px;
font-weight:normal;
}

.concertina span {
font-size:12px;
}

.concertina h3 a {
color:#7fa3bf;
text-decoration:underline;
}

.concertina .current h3 {
font-size:18px;
font-weight:normal;
}

.concertina .current h3 a {
text-decoration:none;
}

.plus {
height:12px;
width:16px;
float:left;
background:url(/i/icon-plus.gif) no-repeat left 4px transparent;
}

.minus {
height:12px;
width:16px;
float:left;
background:url(/i/icon-minus.gif) no-repeat left 4px transparent;
}

.concertina .current h3 a.plus, .concertina .current h3 a.minus {
background:url(/i/icon-minus.gif) no-repeat left 6px transparent;
}



.right {
margin:0 0 12px 10px;
}



.linkblocklists li {
margin:0;
padding:0;
position:relative;
display:inline;
}


